/* 
	 - Master Styles
	Revision number		:	1.0
   	Last updated		:	Day Month Year
   	Last updated by		:	Scott Mackenzie (1px Solid) 
*/
@import url(reset.css); 
@import url(hacks.css);

/* @group Global
----------------------------------------------------------------------------------- */
body { 
	font: normal small/140% Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background: url(../images/common/gradient_bg.jpg) repeat-x left top;
}
.center { text-align: center; }
.left   { text-align: left;	}
.right 	{ text-align: right; }
.fleft 	{ float: left; }
.fright { float: right; }

.hide {
	visibility: hidden;
}

.wrap {
	width: 1038px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.wrap-inner {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	background: #fff;
	position: relative;
}

/* @end */
/* @group Header
----------------------------------------------------------------------------------- */
.header {
	background: url(../images/common/header_bg.gif) repeat-x left top;
	height: 100px;
	padding-left: 218px;
	position: relative;
	z-index: 951;
}
h1 {
	position: absolute;
	left: 37px;
	top: 0px;
	z-index: 999;
}
.header ul {
	padding-top: 51px;
}
.header li {
	float: left;
	margin-right: 26px;
	color: #4c5b52;
	position: relative;
	z-index: 1200;
}
.header li ul {
	position: absolute;
	display: none;
	z-index: 2300;
	top: 35px;
	padding-top: 0;
	left: 0;
	width: 151px;
}
.header li ul li {
	z-index: 1300;
	margin-right: 0;
}
.header li ul li a {
	font-size: 13px;
}
.header li.last {
	margin-right: 0px;
	border-bottom: none;
}
.header li span {
	display: none;
}
.header li a {
	display: block;
	float: left;
	height: 35px;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	color: #4c5b52;
	text-decoration: none;
	font-size: 150%;
}
.header li a:hover, .header li a.selected {
	background-position: left bottom;
	background-color: #cad0cc;
}
.header li.nav-catalogue a { background-image: url(../images/common/nav_catalog.gif); width: 202px; }
.header li.nav-stockroom a { background-image: url(../images/common/nav_stockroom.gif); width: 151px; }
.header li.nav-contact a { background-image: url(../images/common/nav_contact.gif); width: 156px; }
.header li.nav-subscribe a { background-image: url(../images/common/nav_subscribe.gif); width: 121px; }

.header li.nav-stockroom li a {
	background: #cad0cc url(../images/common/nav_subnav_bg.gif) no-repeat left bottom;
	padding: 10px 10px 6px 10px;
	height: auto;
	min-height: 20px;
	width: 131px; 
	line-height: 120%;
}
.header li.nav-stockroom li a:hover {
	background-position: right bottom;
	color: #fff;
}
.search-form {
	position: absolute;
	right: 19px;
	top: 17px;
	z-index: 953;
}
.search-form input {
	float: left;
	margin-right: 5px;
}
.search-form .text-input {
	border: 1px solid #a6ada9;
	margin-top: 2px;
}
/* @end */
/* @group Content
----------------------------------------------------------------------------------- */
.content {
	padding: 21px 37px 0px 37px;
}
.content-inner {
	margin-bottom: 21px;
}
.col-main {
	float: left;
	width: 718px;
	margin-right: 22px;
	padding-top: 75px;
	padding-bottom: 70px;
	position: relative;
}
.page-home .col-main {
	padding-top: 0px;
	padding-bottom: 0px;
}
.page-artwork .col-main {
	margin-right: 0;
	width: 100%;
}
.col-main.concierge {
	padding-top: 105px;
}
.col-main .overview {
	font-size: 87%;
	line-height: 120%;
	margin-top: 4px;
	margin-bottom: 0;
}
.col-side {
	width: 146px;
	float: left;
	color: #fff;
}
.col-side .services {
	background: #4c5b52;
	height: 437px;
	overflow: hidden;
}
.col-side a {
	color: #fff;
	text-decoration: none;
}
.col-side h3 {
	padding: 20px 0 23px 22px;
	text-indent: -9999px;
	margin-bottom: 25px;
}
.col-side .services h3 {
	border-bottom: 2px solid #99a49d;
}
.col-side h3 span {
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: left top;
	display: block;
}
.col-side .services h3 span {
	background-image: url(../images/common/head_services.gif);
	width: 92px;
	height: 20px;
}
.col-side ul {
	margin-left: 22px;
}
.col-side ul li {
	margin-bottom: 19px;
}
.col-side ul li a {
	display: block;
	width: 100%;
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	text-indent: -9999px;
	font-size: 0px;
	line-height: 1px;
}
.col-side ul li a:hover {
	background-position: left bottom;
}
.col-side ul li.nav-concierge a {
	background-image: url(../images/common/nav_concierge.gif);
	height: 35px;
}
.col-side ul li.nav-appraisal a {
	background-image: url(../images/common/nav_appraisal.gif);
	height: 16px;
}
.col-side ul li.nav-management a {
	background-image: url(../images/common/nav_management.gif);
	height: 35px;
}
.col-side ul li.nav-delivery a {
	background-image: url(../images/common/nav_delivery.gif);
	height: 35px;
}
/* feature side col */
.col-side.inc-feature .services {
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 27px;
}
.col-side .feature {
	background: #cad0cc;
}
.col-side .feature h3 {
	border-bottom: 2px solid #f4f6f5;
}
.col-side .feature h3 span {
	background-image: url(../images/common/head_feature.gif);
	width: 86px;
	height: 20px;
}
.feature .feature-item {
	width: 103px;
	margin-left: 25px;
	line-height: 120%;
	color: #000;
	font-size: 92%;
	padding-bottom: 20px;
}
.feature .feature-item img {
	border: 1px solid #50594d;
	margin-bottom: 5px;
	white-space: nowrap;
}
.feature .feature-item h4 {
	color: #4c5b52;
	font-size: 120%;
}
.feature .feature-item p {
	margin-top: 2px;
}
/* @end */
/* @group Content Standard
----------------------------------------------------------------------------------- */
.col-main.standard {
	font-size: 92%;
	line-height: 130%;
	padding-bottom: 0px;
}
.col-main.standard p {
	margin-bottom: 1.2em;
}
.col-main.standard a {
	color: #000;
}
.col-main.standard .page-head {
	margin-bottom: 24px;
	width: 685px;
}
.page-stockroom-artist .col-main.standard .page-head {
	padding-top: 30px;
}
.col-main.standard h2 {
	font-size: 140%;
	line-height: 100%;
	padding-bottom: 11px;
	border-bottom: 1px solid #707c75;
	margin-bottom: 3px;
}
.sIFR-active .col-main.standard h2 {
      font-size: 16px;
      font-weight: normal;
      padding-bottom: 2px;
      padding-left: 1px;
}
.col-main.standard h3 {
	font-size: 180%;	
	line-height: 170%;
}
.sIFR-active .col-main.standard h3 {
      font-size: 24px;
      font-weight: normal;
      padding-top: 2px;
}
.col-main.standard h4 {
	border-bottom: 1px solid #707c75;
	padding-bottom: 5px;
	margin-bottom: 15px;
	margin-top: 38px;
	font-size: 130%;
}
.page-stockroom-artist .col-main.standard h4 {
	border-bottom: none;
	margin-top: 28px;
}
.col-main.standard h5 {
	font-size: 120%;
	margin-bottom: 15px;
}
.col-main .sep {
	border-bottom: 1px solid #707c75;
	padding-top: 1px;
	margin-bottom: 13px;
	width: 685px;
}
.col-main .standard-body {
	width: 630px;
}
.col-main .standard-body.full {
	width: 685px;
}
/* @end */
/* @group Home Cycle
----------------------------------------------------------------------------------- */
.cylce-heros-wrap {
	
}
.cycle-heros {
	height: 393px;
	overflow: hidden;
	width: 718px;
}
/*
.cycle-heros .hero {
	overflow: hidden;
}
.cycle-heros .hero img {
	float: left;
}
*/
/* @end */
/* @group Breadcrumbs
----------------------------------------------------------------------------------- */
.breadcrumb {
	color: #c1c8c4;
	margin-bottom: 10px;
}
.col-main .breadcrumb a {
	color: #c1c8c4;
}
.return {
	position: absolute;
	right: 34px;
	color: #000;
	top: 3px;
}
.col-main.concierge .return {
	right: 58px;
}
.page-concierge .return {
	top: 110px;
	right: 35px;
}
.page-catalogue .return {
	right: 3px;
}
.page-artwork .return {

}
.return a {
	color: #000;
	background: url(../images/common/arrow_left.gif) no-repeat left center;
	padding-left: 16px;
	line-height: 17px;
	display: block;
}
.concierge-btn {
	position: absolute;
	right: 53px;
	color: #000;
	top: 30px;
}
/* @end */
/* @group Latest Catalog
----------------------------------------------------------------------------------- */
.catalog-item {
	border-bottom: 1px solid #4c5b52;
	padding: 30px 0;
	width: 668px;
}
.catalog-item.last {
	border: none;
}
.catalog-item .catalog-image {
	text-align: center;
	width: 362px;
	float: left;
	white-space: nowrap;
}

.catalog-item .catalog-image {
	text-align: center;
}
.catalog-item .catalog-image img {
	border: 1px solid #4c5b52;
}
.catalog-item .catalog-info {
	float: left;
	width: 306px;
	font-size: 92%;
}
.catalog-item .catalog-info h3 {
	color: #4c5b52;
	font-size: 120%;
	line-height: 100%;
	margin-bottom: 17px;
}
.catalog-item .catalog-info h3 span {
	color: #000;
	font-style: italic;
}
.catalog-item .catalog-info p {
	margin-bottom: 20px;
	line-height: 120%;
}
.catalog-item .catalog-info a {
	color: #000;
}
.back-to-top {
	width: 668px;
}
.back-to-top a {
	background: url(../images/common/btn_back_to_top.gif) no-repeat left top;
	width: 114px;
	height: 26px;
	display: block;
	float: right;
	text-indent: -9999px;
	text-decoration: none;
}
/* @end */
/* @group Contact
----------------------------------------------------------------------------------- */
.contact-col {
	width: 180px;
	float: left;
}
.contact-form {
	
}
.contact-row {
	padding-bottom: 16px;
}
.contact-row.last {
	border-bottom: 1px solid #707c75;
	margin-bottom: 14px;
}
.contact-row .contact-col {
	float: left;
	width: 331px;
	padding-right: 22px;
}
.contact-row  .contact-col.contact-full {
	width: 684px;
}
.contact-row .contact-col.last {
	padding-right: 0;
	border-bottom: none;
}
.contact-row label {
	display: block;
	float: left;
	width: 91px;
	padding-right: 10px;
}
.contact-row .submit label {
	width: 300px;
	padding-right: 0px;
}
.contact-row .submit p {
	padding-top: 20px;
}
.contact-field {
	width: 226px;
	float: left;
}
.contact-field .text-input {
	border: 1px solid #4c5b52;
	float: left;
	width: 226px;
	font-size: 11px;
}
.contact-field select {
	width: 227px;
	font-size: 11px;
}
.contact-field textarea {
	width: 227px;
	height: 65px;
	border: 1px solid #4c5b52;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
}
.interests-label {
	float: left;
	width: 102px;
}
.interest-row {
	padding-bottom: 13px;
	font-size: 11px;
}
.interests-checkboxes {
	width: 582px;
	float: left;
}
.interest-checkbox {
	float: left;
	font-size: 100%;
}
.interest-checkbox input {
	float: left;
}
.interest-row .interest-checkbox label {
	float: left;
	position: relative;
	top: 4px;
	width: auto;
	padding-right: 19px;
	display: block;
}
.interest-row.interest-styles .interest-checkbox label {
	padding-right: 8px;
}
.interest-row.interest-prices .interest-checkbox label {
	padding-right: 18px;
}
.interest-row .interest-checkbox.last label {
	padding-right: 0px !important;
}
/* @end */
/* @group Purchase Enquiry
----------------------------------------------------------------------------------- */
.catalog-item.enquiry {
	border-bottom: none;
	padding: 0;
	padding-bottom: 10px;
}
.catalog-item.enquiry .catalog-image {
	width: 170px;
	text-align: left;
}
/* @end */
/* @group Curated Concierge
----------------------------------------------------------------------------------- */
.concierge-overview {
	position: absolute;
	color: #acb6b0;
	width: 411px;
	top: 10px;
	right: 25px;
	font-family: times, serif;
	font-style: italic;
	font-size: 140%;
	line-height: 120%;
}
/* @end */
/* @group Search Results
----------------------------------------------------------------------------------- */
.search-results {
	width: 660px;
}
.search-results .search-row {
	padding-bottom: 20px;
}
.search-results .search-item {
	text-align: center;
	float: left;
	margin-right: 16px;
	font-size: 92%;
	width: 207px;
	border-bottom: none;
}
.search-results .search-item.last {
	margin-right: 0;
}
.search-results .search-item img {
	border: 1px solid #4c5b52;
	white-space: nowrap;
}
.search-results .search-item p {
	margin-top: 5px;
}
.search-results .search-item a {
	color: #000;
	text-decoration: none;
}
.search-results .search-item a:hover {
	text-decoration: underline;
}
.pagination {
	
}
.pagination a {
	color: #000;
}
.search-again {
	margin-top: 20px;
	color: #000;
	background: url(../images/common/arrow_left.gif) no-repeat left center;
	padding-left: 16px;
	line-height: 17px;
	display: block;
}
/* @end */
/* @group Stockroom Artist
----------------------------------------------------------------------------------- */
.featured-work {
	border: 1px solid #4c5b52;
	text-align: center;
	padding: 2px 0 17px 17px;
}
.featured-work-scroll {
	/* 
	width: 300px;
	height: 180px;
	overflow: auto;
	*/
	margin: 0 auto;
}
.featured-work-scroll img {
	float: left;
	margin-right: 15px;
	margin-top: 15px;
}
.page-stockroom .col-main.standard h4 {
	border-bottom: none;
}
/* @end */
/* @group Subscribe
----------------------------------------------------------------------------------- */
#salutation {
	width: 60px;
}
.subscribe-checkboxes .checkboxes {
	float: left;
	width: 580px;
}
.subscribe-checkboxes .checkboxes .checkbox {
	float: left;
	padding-right: 20px;
}
.error-interests {
	color: #f00;
}
/* @end */
/* @group Artwork
----------------------------------------------------------------------------------- */
.artwork-wrap {
	position: relative;
}
.artwork-meta {
	float: left;
	width: 158px;
	padding: 0 17px;
	background: #cad0cc;
	/* height: 620px; */
	font-size: 92%;
	line-height: 120%;
	position: relative;
	margin-right: 30px;
	padding-bottom: 190px;
}
.artwork-meta .thumb {
	padding: 20px 0;
}
.artwork-meta h3 {
	color: #4c5b52;
	margin-bottom: 15px;
	font-size: 120%;
	line-height: 100%;
}
.artwork-meta a {
	color: #000;
}
.artwork-meta p {
	margin-bottom: 12px;
}
.artwork-meta h3 span {
	color: #000;
	font-style: italic;
}
.relative-size {
	position: absolute;
	bottom: 20px;
	left: 17px;
	height: 150px;
	width: 158px;
}
.relative-size img {
	position: absolute;
	bottom: 0;
	left: 0;
}
.relative-box {
	background: #9aa6a0;
	position: absolute;
	/* border: 1px solid #606e66; */
}
.relative-size p {
	color: #4c5b52;
}
.artwork-large {
	
}
.artwork-zoom {
	position: absolute;
	top: 0;
	right: 0;
	width: 155px;
}
.large-zoom-wrap {
	
	font-size: 93%;
	position: absolute;
	right: 0;
	top:  -28px;
	text-decoration: underline;
	width: 200px;
	text-align: right;
}
.large-zoom {
	color: #000;
	background: url(../images/common/icon_square.gif) no-repeat left center;
	padding-left: 22px;
	display: block;
	float: right;
}
.show-zoom {
	background: url(../images/common/icon_square.gif) no-repeat left center;
	padding-left: 22px;
	font-size: 93%;
	position: absolute;
	right: 0;
	top:  -28px;
	color: #000;
}
#zoom {
	z-index: 2000;	
}
.jqZoomWindow {
	display: block;
}
#zoom-normal {
	float: left;
	width: 660px;
	position: relative;
}
/* @end */
/* @group Footer
----------------------------------------------------------------------------------- */
.footer {
	background: #cacfcb;
	text-align: left;
	padding: 16px 39px 18px 39px;
}
.footer-inner {
	background: url(../images/common/footer_sep_bg.gif) repeat-x left bottom;
	padding-bottom: 10px;
}
.footer-bottom {
	background: url(../images/common/footer_sep_bg.gif) repeat-x left bottom;
	text-align: left;
	padding-bottom: 10px;
	padding-top: 7px;
	font-size: 83%;
}
.footer .col {
	width: 220px;
	margin-right: 28px;
	float: left;
}
.footer .col h4 {
	color: #fff;
	background: url(../images/common/footer_head_tile_bg.gif) repeat-x left bottom;
	font-size: 170%;
	padding-bottom: 13px;
	margin-bottom: 16px;
	text-transform: lowercase;
	font-weight: normal;
}
.footer .col h5 {
	color: #4c5b52;
	line-height: 100%;
	font-size: 130%;
	margin-bottom: 2px;
}
.footer .col h5 a {
	color: #4c5b52;
	text-decoration: none;
}
.footer .col h5 a:hover {
	text-decoration: underline;
}
.footer .col.last {
	margin-right: 0px;
}
.footer .col .feature-img {
	float: left;
	width: 68px;
	padding-right: 11px;
}
.footer .col .feature-img img {
	border: 1px solid #aab2ad;
}
.footer .col .feature-text {
	float: left;
	width: 139px;
}
.footer .col .feature-text p {
	line-height: 130%;
	margin-top: 4px;
}
.footer .col.search {
	width: 202px;
}
.footer .col.search img {
	margin-bottom: 8px;
}
.footer .col.search select {
	width: 100%;
	margin: 3px 0;
	font-size: 11px;
}
.footer-bottom a {
	color: #000;
	text-decoration: none;
}
.footer-bottom a:hover {
	text-decoration: underline;
}
.filter-submit {
	margin-top: 4px;
}
/* @end */
/* @group Sifr
----------------------------------------------------------------------------------- */
/* These are standard sIFR styles... do not modify */
.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}
.sIFR-replaced { visibility: visible !important; }
span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}
/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}
.sIFR-hasFlash .feature-copy-text h3 {
	visibility: hidden;
	letter-spacing: -6px;
	font-size: 40px;
}
/* @end */

















